Subject: Sun/Netscape Debates BEAWebLogic, On-Line

From: "EAI Crossfire" <[email-masked]>
Date: Fri, 30 Jul 1999 17:06:54 -0400

Sun/Netscape Debates BEAWebLogic, On-Line

Thursday, August 5, 1999, 2:00 p.m. EST/11:00 PST

WHAT? The third in a series of on-line debates, August's EAI Crossfire

will feature BEAWebLogic and Sun/Netscape debating about their

application servers.

WHERE? http://www.concept5.com/crossfire (via Broadcast.com or

phone conference call). You don't have to leave your office to attend!

WHY? Fast and fun way to comparison-shop for application servers

at your desktop.

HOW TO REGISTER FOR THIS FREE WEBCAST

Registration for this free webcast is easy. Simply point your browser 

at: http://www.concept5.com/crossfire. Participants will have an 

opportunity to listen and ask questions during the one-hour event. 

Or, to ask questions ahead of time, go to

http://www.concept5.com/crossfire/thismonth/experts.htm.

Register now. Then, forward this e-mail to a colleague.

BACKGROUND

DEBATE TOPIC: The BEA WebLogic Server and the Netscape Application

Server from the Sun/Netscape Alliance will be debated according to

Concept Five's "Application Server Comparison Points"

* How does your application server meet my time-to-market and

business critical needs?

* Scalability

* Reliability

* Manageability

* Interoperability

* Security

* Clusterability

* How can I be sure your application server will be around next year?

* All application server literature looks the same to me. What

differentiates your application server from the others?

* Give us an example of a customer success using your application 

server.

DEBATERS: Scott Dietzen, CTO, WebXpress, a BEA Company and

Maneesh Dhir, VP & GM, Application Server and Web Hosting,

Sun/Netscape Alliance

THE USER PERSPECTIVE: Many progressive companies are betting the 

future of their businesses on new e-Business services. They have

asked us many questions about EAI technologies and products. In this

debate we have brought two of the leading application server companies

to the EAI Forum to answer some of users' toughest questions.

THE ANALYST PERSPECTIVE: Anne Thomas, Analyst, Patricia Seybold Group,

will kick off the debate by defining the application server market and

explaining what application servers are used for.

MODERATOR: Bill Ruh, CTO of Concept Five Technologies, will moderate 

the webcast, providing the debaters with the tough questions users' 

are asking about application servers.

REGISTER NOW!

To remove yourself from this mailing list, please send an e-mail to

[email-masked] with the subject line "Unsubscribe from EAINews".